GNU bash の脆弱性に関する対応について

選択で並び順が替わります

投稿者:ioplaza  投稿日時:2014/10/07 10:00 親投稿 - 子投稿なし No.1

ひらっきー@管理人です。

日頃よりRockDiskNextをご愛用頂き、誠にありがとうございます。Linux等UNIX系OSで標準的に使われているシェル「bash」におきまして、OSコマンドインジェクションの脆弱性があるとの発表がございました。

弊社による調査の結果、RockDiskNextシリーズにつきましても本問題の影響があることを確認し、対策ファームウェアを準備中です。ファームウェア公開の際には改めて告知をさせて頂きますので、今しばらくお待ちください。